var hash = new Hashtable();

hash.put("Username:", "사용자 이름:");
hash.put("Password:", "암호:");
hash.put("Confirm New Password:", "새로운 암호 확인:");
hash.put("Current Password:", "현재 암호:");
hash.put("New Password:", "신규 암호:");
hash.put("MCU IP:", "MCU IP:");
hash.put("Port:", "포트:");
hash.put("Remember my login on this machine", "이 시스템에 아이디를 저장합니다.");
hash.put("Version:", "버전:");
hash.put("Loading ...", "로딩...");
hash.put("Loading Prerequisites ...", "전제조건 로딩 중...");
hash.put("Last disconnection cause: ", "마지막 연결 해제 원인: ");
hash.put("Exception occured in Coordinator (Init): counter = ", "조정자(초기화)에 예외 발생:  카운터 ");
hash.put("Please click the information bar to allow installation", "설치하려면 정보 표시줄을 클릭하십시오.");
hash.put( "Please enter a valid IP Address", "유효한 IP 주소를 입력하십시오.");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "잘못된 포트 번호.\n 유효 범위는 0  65535입니다.");
hash.put("RMX at ", "RMX 위치 ");
hash.put("Different RMX versions must be run in separate browser sessions.", "RMX 버전에 따라 별도의 브라우저 세션에서 실행되어야 합니다.");
hash.put("Please enter your name and password.", "이름과 암호를 입력하십시오.");
hash.put("RMX Security Settings have changed. Reopen the browser.", "RMX 보안 설정이 변경되었습니다. 브라우저를 다시 여십시오.");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "RMX당 하나의 웹 브라우저 세션만 허용됩니다. 창 하나를 닫고 새로 고친 후 로그인하십시오.");
hash.put("Please wait while installing Dot Net Framework...", "Dot Net Framework를 설치하는 동안 기다리십시오.");
hash.put("Please wait while downloading...", "다운로드하는 동안 기다리십시오...");
hash.put("Login readiness took ", "로그인 준비에 ");
hash.put(" Sec.", " 초가 소요됩니다.");
hash.put("RMX is not responding - please reopen the browser", "RMX가 응답하지 않습니다. 브라우저를 다시 여십시오.");
hash.put(" Both versions: ", " 버전: ");
hash.put(" and version: ", " 및 버전: ");
hash.put(" are running.", " 모두 실행 중입니다.");
hash.put("     Login     ", "     로그인     ");
hash.put("CLR Versions mixture. Reopen the browser.", "브라우저 환경 오류. 브라우저를 다시 여십시오.");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0} 보안 설정이 변경되었습니다. 브라우저를 다시 여십시오.");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","{0}당 하나의 웹 브라우저 세션만 허용됩니다. 창 하나를 닫고 새로 고친 후 로그인하십시오.");
hash.put("{0} at ","{0} at ");
hash.put("Different {0} versions must be run in separate browser sessions.","서로 다른 {0} 버전은 별도의 브라우저 세션에서 실행되어야 합니다.");
hash.put("Accept", "수락");
hash.put("Please enter and confirm a new password.", "새 암호를 입력하고 확인하십시오.");
hash.put("New password can not be identical to the old one.", "새 암호는 현재 또는 이전 암호와 같을 수 없습니다.");
hash.put("New Password and Confirm Password fields must be identical.", "새 암호와 확인된 암호는 같아야 합니다.");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "사용자가 사용하지 않아 RMX 웹 클라이언트 세션 시간이 종료되었습니다. 다시 로그인하십시오.");
hash.put("{0} is not responding - please reopen the browser","{0}이(가) 응답하지 않습니다. 브라우저를 다시 여십시오.");
hash.put("Install RMX Manager","RMX 관리자를 설치하십시오.");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Windows에서 {0}을(를) 찾지 못했습니다. 철자를 확인한 후 다시 시도하십시오.");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "브라우저 환경 오류. 모든 브라우저 세션을 닫은 후 다시 여십시오.");
